Mailinglist Archive: opensuse-packaging (74 mails)

< Previous Next >
Re: [opensuse-packaging] The return of usr-local-bin
  • From: Andreas Hanke <andreas.hanke@xxxxxxxxxxxxxx>
  • Date: Tue, 13 Jun 2006 12:30:08 +0200
  • Message-id: <448E93B0.3030109@xxxxxxxxxxxxxx>
Hi,

James Ogley schrieb:
> Such as? On my machine, where I did a VERY full 10.1 install (Show
> install media > All in this list > Install) I see this:
>
> ogley@riggwelter:~> rpm -q --whatrequires gtk
> gtk-devel-1.2.10-907
> gtklp-1.1.0-14
> libglade-0.17-252
> gscmxx-0.4.1-355

James, this way you won't see which packages depend on libraries
provided by gtk. This command shows only those packages which have an
explicit dependency on gtk.

Better try this:

rpm -e gtk --test

This will show more.

I agree now that there are still too many packages which depend on GTK1.
Stanislav has compiled a list here:

http://lists.opensuse.org/archive/opensuse-packaging/2006-May/0045.html

It's quite a lot of stuff.

Andreas Hanke

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-packaging-unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging-help@xxxxxxxxxxxx

< Previous Next >
Follow Ups